*
{
	margin: 0;
	padding: 0;
}
/******************************登录页面************************************************/

.log_head
{
	padding-top: 1px;
	width: 100%;
	height: 280px;
	background: #ffffff;
}
.log_heads
{
	width: 1200px;
	height: 90px;
	margin: 0 auto;
	background: url("../images/yuyue/login_03.png") center;
	background-repeat: no-repeat;
	text-align: center;
	margin-top: 70px;
}
.logb
{
	padding-top: 1px;
	height: 680px;
	background: url("../images/yuyue/bj.png") center no-repeat;
	background-size: 100% 100%;
	position: relative;
}
.logsub
{
	padding-top: 1px;
	width: 761px;
	height: 421px;
	background-color: #569695;
	margin:  0 auto;
	position: relative;
	margin-top: 35px;
}
.logsubs
{
	position: absolute;
	left:42%;
	top: -90px;
	width: 130px;
	height: 130px;
	background: url("../images/yuyue/user_logo.png") center no-repeat;
}
.logsub>p
{
	
	font-size: 32px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 22px;
	letter-spacing: 1px;
	color: #ffffff;
	opacity: 0.75;
	text-align: center;
	margin-top: 75px;
}
.uses
{
	margin-top: 75px;
}

.uses1
{
	margin-top: 45px;
}
.uses>span
{
	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;
	margin-left: 150px;
}
.uses>input
{
	width: 290px;
	height: 39px;
	background-color: #ffffff;
	
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	line-height: 40px;
	color: #b2b2b2;
	padding-left: 10px;
	margin-left: 10px;
}
.uses_ID>span
{
	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 93px;
	letter-spacing: 1px;
	color: #ffffff;
	margin-left: 75px;
}
.uses_ID>input
{
	width: 315px;
	height: 39px;
	background-color: #ffffff;
	
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	line-height: 40px;
	color: #b2b2b2;
	padding-left: 10px;
	margin-left: 9px;
}
.logs
{
	margin: 0 auto;
    text-align: center;
    width: 315px;
    margin-top: 15px;
}
.logs:after
{
	content: "";
	display: block;
	clear: both;
}
.loged
{
	float: left;
	width: 166px;
	height: 45px;
	background-color: #e6a800;
	font-size: 19px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 2px;
	color: #fffefe;
	line-height: 45px;
	text-align: center;
	cursor: pointer;
}
.loged:hover
{
	background: #ff9000;
}
.logs>a
{
	float: right;
    text-decoration: underline;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    margin-top: 10px;
    margin-right: 20px;
}

.logs>a:hover
{
	color: #ff9000;
}
.Footed
{
	position: absolute;
	bottom:0;
	width: 100%;
}
.lfoots
{
	width: 1200px;
	border-top: 1px solid #569695;
	margin: 0 auto;
}
.lfoots>p
{
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 33px;
	letter-spacing: 0px;
	color: #77d0cf;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 30px;
}
/******************************注册页面************************************************/
.header
{
	width: 1200px;
	height: 153px;
	margin: 0 auto;
}
.header::after
{
	content: "";
	display: block;
	clear: both;
}
/*log*/
.log
{
	font-size: 0;
	float: left;
	margin-top: 30px;
}
/*搜索*/
.search
{
	float: right;
	width: 300px;
	height: 38px;
	margin-top: 44px;
	background: url("../images/yuyue/searchs.png");
	background-repeat: no-repeat;
}
/*搜索框*/
.searchs
{
	width: 70%;
    margin-left: 15px;
    margin-top: 3px;
    height: 30px;
    border: none;
    outline: none;
    float: left;
    line-height: 30px;
}
/*搜索按钮*/
.submit
{
	float: right;
	width:50px;
	height: 100%;
	cursor: pointer;
	outline: none;
	color: #c7aa9e;
	background:url("../images/yuyue/search.png");
	background-repeat: no-repeat;
	background-position: center;
}
/*banner*/
.banner
{
	height: 220px;
	background: url("../images/yuyue/Register_banner.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
/*用户*/
.banneruse
{
	width: 1200px;
	margin: 0 auto;
	padding-top: 1px;
}
.buse
{
	padding-top: 1px;
	width: 282px;
	height: 95px;
	opacity: 0.91;
	filter:alpha(opacity=90);
	margin-top: 123px;
	background:#317674 url("../images/yuyue/Register_us.png");
	background-repeat: no-repeat;
	background-position: 45px 27px;
	
	font-size: 29px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 39px;
	letter-spacing: 0px;
	color: #ffffff;
}
.buse>span
{
	display: block;
	margin-top: 25px;
	margin-left: 96px;
}
/*内容*/
.content
{
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 30px;
}
.content:after
{
	content: "";
	display: block;
	clear: both;
}
/*left*/
.cont_left
{
	float: left;
	width: 23.4%;
	height: 400px;
	background-color: #fbfeff;
	border: solid 1px #e0e0e0;
}
/*注册提示*/
.hints
{
	padding-top: 1px;
	height: 63px;
	background: url("../images/yuyue/Register_hint.png");
	background-repeat: no-repeat;
	background-position: 21px center;
}
.hints>span
{
	display: block;
	font-size: 17px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 42px;
	letter-spacing: 0px;
	color: #28918c;
	margin-left: 57px;
	margin-top: 8px;
}
.xian
{
	width: 254px;
	height: 1px;
	opacity: 0.55;
	background: #28918c;
	margin-left: 14px;
}
.cont_left>p
{
	
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #4e4e4e;
    padding-left: 29px;
    padding-right: 24px;
    margin-top: 20px;
}
/*cont*/
.cont
{
	float: left;
    width: 72%;
    margin-left: 30px;
    background-color: #ffffff;
    border: solid 1px #e0e0e0;
    border-bottom: none;
}
/*新用户注册*/
.Regi
{
	background: url("../images/yuyue/Register_user.png");
	background-repeat: no-repeat;
	background-position-x:36px;
	background-position-y:25px;
}
.Regi>p
{
	
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 80px;
	letter-spacing: 0px;
	color: #009fa7;
	margin-left: 85px;
}
/*注册内容*/
.Regcont
{
	width: 80%;
	margin: 0 auto;
}
/*用户名、性别*/
.Regcont .use>span
{
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 62px;
	letter-spacing: 0px;
	color: #575757;
	margin-left: 70px;
}
/*用户名输入框*/
.Regcont .use>input
{
	width: 44%;
	height: 35px;
	padding-left: 10px;
	border:1px solid #dddddd;
	margin-left: 10px;
	line-height: 35px\0;
}
.Regcont .sexs>span
{
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 50px;
	letter-spacing: 0px;
	color: #575757;
	margin-left: 73px;
}
.sexs:after
{
	content: "";
	display: block;
	clear: both;
}
.sexs>span
{
	float: left;
}
/*性别单选框*/
.check
{
	float: left;
    margin-top: 15px;
    margin-left: 15px;
}







/*证件*/
.papers>span
{
	margin-left: 45px;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 62px;
	letter-spacing: 0px;
	color: #575757;
}
/*证件下拉*/
.papers select
{
    width: 62.5%;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #dddddd;
    margin-left: 10px;
    padding-top: -5px\0;
}
/*证件号码*/
.ID_Number>span
{
	margin-left:45px;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 62px;
	letter-spacing: 0px;
	color: #575757;
}
/*证件号码输入*/
.ID_Number>input
{
	width: 60%;
	height: 35px;
	padding-left: 10px;
	border:1px solid #dddddd;
	margin-left: 10px;
	line-height: 35px\0;
}

/*出生日期*/
.Birthday:after
{
	content: "";
	display: block;
	clear: both;
}
.Birthday>span
{
	margin-left: 45px;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 62px;
	letter-spacing: 0px;
	color: #575757;
	float: left;
}
.BirDay
{
	float: left;
	margin-top: 12px;
	margin-left: 5px;
}
.BirDay>select
{
	width: 75px;
	height: 35px;
	padding-left: 10px;
	border:1px solid #dddddd;
	margin-left: 10px;
	margin-right: 5px;
}
/*提交按钮*/
.prese
{
	width:238px;
	height: 45px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

.present
{
	width: 238px;
	height: 45px;
	background-color: #2f7e7d;
	font-size: 19px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 45px;
	letter-spacing: 0px;
	color: #ffffff;
	letter-spacing:8px;
	outline: none;
	cursor: pointer;
}
.present:hover
{
	background: #ff9000;
}
/*right*/
.cont_right
{
	float: right;
    width: 15.8%;
    height: 257px;
    background-color: #f5f5f5;
    margin-top: 220px;
    position: absolute;
    top: 390px;
    right: 55px;
}
.rl_f
{
	right: 0;
    top: 45px;
}
.cont_right>p
{
	
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    /* line-height: 27px; */
    letter-spacing: 0px;
    color: #575757;
    margin-top: 15px;
    margin-left: 30px;
}
/*底部*/
/*底部·友情链接*/
.blogroll
{
	background: #2f7e7d;
}
.blogs
{
	width: 1200px;
	margin: 0 auto;
	line-height: 50px;
}
.blogs:after
{
	content: "";
	display: block;
	clear: both;
}
.blogs>span
{
	float: left;
	
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
}
.blogs>ul
{
	float: left;
	margin-left: 20px;
	margin-top: 2px;
}
.blogs>ul:after
{
	content: "";
	display: block;
	clear: both;
}
.blogs>ul>li
{
	float: left;
	color: #ffffff;
}
.blogs>ul>li>a
{
	color:#ffffff;
	margin-right: 10px;
    margin-left: 10px;
}
/*底部*/
.foots
{
	background:#333333;
}
.Foots
{
	width: 1200px;
	margin: 0 auto;
}
.Foots:after
{
	content: "";
	display: block;
	clear: both;
}
.Foots>img
{
	margin-top: 40px;
	float: left;
}
.addren
{
	float: left;
    margin-left: 20px;
    margin-top: 50px;
}
/*.addren:after
{
	content: "";
	display: block;
	clear: both;
}*/
.addren>p
{
	font-size: 16px;
	color: #ffffff;
	line-height: 40px;
	line-height: 28px\0;
}
.addren>p:nth-child(1)
{
	float: left;
}
.addren>p:nth-child(2)
{
	float: left;
	margin-left: 10px;
}
.addren>p:nth-child(3)
{
	clear: both;
	float: left;
}
.addren>p:nth-child(4)
{
	float: left;
	margin-left: 10px;
}
.addren>p:nth-child(5)
{
	clear: both;
}
/*二维码*/
.code
{
	float: right;
	margin-top: 60px;
}
/*微信订阅号*/
.QE
{
	float: left;
	margin-right: 20px;

}
.QE>p
{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	margin-top: 10px;
}
.QES
{
	float: right;
}
.QES>p
{
	text-align: center;
	color: #ffffff;
	font-size: 14px;
	margin-top: 10px;
}




/******************************用户信息************************************************/
/*list*/
.TabC
{
	margin-top: 0;
	position: relative;
}
.list_News
{
  width: 1200px;
  margin: 0 auto;
}
.list_News:after
{
	content: "";
	display: block;
	clear: both;
}
.snBrand
{
    float: left;
    /*position: relative;*/
    width:100%;
    overflow: hidden;
}

.snBrand h2
{
	position: relative;
	height: 34px;
	line-height: 32px;
	border-bottom: 1px solid #737878;
	text-indent: 16px;
	font-size: 14px;
	color: #000;
	font-family: "Microsoft YaHei";
}

.snBrand h2 a
{
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 12px;
	color: #666;
	font-weight: normal;
	font-family: "SimSun";
}

.snBrand h2 a:hover
{
	color: #f60;
}

.snBrand ol
{
    float: left;
    width: 281px;
    margin-top: -1px;
}

.snBrand ol li
{
	height: 48px;
	padding: 4px 0;
	line-height: 30px;
	border-bottom: 1px solid #ddd;
	background-color: #f9f9f9;
	line-height: 48px;
}

  /*.snBrand ol li.on { background: #fff; border-right: #fff; }*/
.snBrand>ul
{
	float: left;
    top: 35px;
    width: 67%;
    background: #fff;
    overflow: hidden;
    border: solid 1px #e1e1e1;
    margin-left: 30px;
    margin-top: 30px;
}

.snBrand>ul>li
{
	width: 160px;
	height: 213px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}

.snBrand ul li p
{
	width: 165px;
	height: 22px;
	line-height: 20px;
	white-space: pre;
	overflow: hidden;
}

.snBrand ul li a
{
	color: #333;
}

.snBrand ul li a:hover{
	color: #f60;
}


.list_xian
{
    width: 8px;
    height: 380px;
    background-color:#379190;
    float: left;
}
.list_xnews
{
  position: relative;
  width: 260px;
}
.list_xnews>img
{
  font-size: 0px;
}
.list_xnews>p
{
  position: absolute;
  left: 37px;
  top: 27px;
  
  font-size: 31px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 30px;
  letter-spacing: 0px;
  color: #ffffff;
}
.newcl
{
    float: right;
    width: 273px;
    height: 381px;
    background-image: url("../images/yuyue/snavbj.png");
    background-repeat:no-repeat;
    background-position: 100% 100%;
}
.newcl>li>a
{
  
  font-size: 16px;
  font-weight: normal;
  letter-spacing: 0px;
  color: #464948;
  margin-left: 35px;
}
.newcls
{
	color: #ff9000!important;
}
.newcl>li
{
  position: relative;
}
.newcl>li>img
{
  position: absolute;
  right: 25px;
  top: 20px;
}
.li_a_new
{
 /* color: #f04f00!important;*/
}
.on:first img
{
  display: none;
}
.on>a
{
  color:  #f04f00!important;
}
.on>div
{
  background:   #ff9000;
}
.newLists
{
      margin: 0 15px 0 15px;
  position: relative;
  padding: 22px 20px 18px 8px;
  border-bottom: 1px solid #d5d5d5;
}
.newxian
{
  width: 100px;
  height: 1px;
  position: absolute;
  bottom: 0px;
  background: #004c2b;
}
.newLists:after
{
  content: "";
  display: block;
  clear: both;
}
.sl_new_List
{
  font-size: 25px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #03673c;
  float: left;
}
.smallNav
{
  float: right;
  margin-top: 5px;

}
.smallNav>img
{
  float: left;
  margin-top: 3px;
}
.list_wz
{
  
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #636363;
  float: left;
  margin-left: 10px;
  margin-top: 2px;
}
.list_in
{
  float: left;
}
.list_in>a
{
  
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #636363;
  margin-left: 5px;
}
.list_in>a:hover
{
  color: block;
}
.xyxw
{
  float: left;
}
.xyxw>a
{
  
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #636363;
  margin-left: 5px;
}
.sl_nes_new
{
      margin-left: 15px;
    margin-top: 15px;
    margin-right: 15px;
    padding: 10px 20px 10px 20px;
   border-bottom: 1px solid #e0e9e5;
}
.sl_nes_new:after
{
  content: "";
  display: block;
  clear: both;
}
.new_t
{
  float: left;
  display: block;
  width: 500px;
   overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}
.newTit:after
{
  content:"";
  display: block;
  clear: both;
}
.new_t>a
{
  
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #4d4d4d;
}
.sl_nes_new:hover
{

  background-color: #eef0ef;
}
.newtime
{
  float: right;
  
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  line-height: 52px;
  letter-spacing: 0px;
  color: #9f9f9f;
}
.newTit
{
  float: left;
}
.newTime
{
  float: right;
  
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #9f9f9f;
}
.list_xians
{
    position: absolute;
    left: -8px;
    width: 8px;
    height: 57px;
    top: 0px;
    z-index: 1;
    background: #ff9000;
}
.on
{
	background: #ffffff!important;
}
.conts_lf
{
	width: 100%;
	margin-top: 30px;
	height: 475px;
}
.conts_lf>p
{
	line-height: 22px;
	margin-top: 15px;
}
.newLi:after
{
	content: "";
	display: block;
	clear: both;
}
.Neew
{
	float: left;
	width: 100%;
}
.cont_lf
{
	width: 100%;
	border:none;
	margin-left: 0;
}
.Rect
{
	margin-top: 30px;
}


/*预约科室*/
.sectiond
{
	padding:0 10px;
}
.section
{
	border-bottom: 1px solid #abc7c6;
	margin-top: 15px;
}
.section:after
{
	content: "";
	display: block;
	clear: both;
}
.section>span
{
	float: left;
	display: block;
	margin-left: 28px;
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #111111;
}
.secti,.times
{
	position: relative;
	float: right;
	width: 85%;
	height: 130px;
	overflow: hidden;
}
.times
{
	height: 90px;
}
.times>ul:after
{
	content: "";
	display: block;
	clear: both;
}
.secti>ul:after
{
	content: "";
	display: block;
	clear: both;
}

.secti>ul>li
{
	float: left;
	text-align: left;
	padding-right: 11px;
	padding-left: 1px;
}
.times>ul>li
{
	float: left;
    width: 138px;
    text-align: left;
}
/*.secti>ul>li:hover
{
	background-color: #347875;
}
.secti>ul>li:hover a
{
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff;
}*/
/*.secti>ul>li:active a
{
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff;
}
.secti>ul>li:active
{
	background-color: #347875;
}*/
.secti>ul>li:focus
{
	background-color: #347875;
}

.secti>ul>li>a
{
	
	font-size: 14px;
	line-height: 40px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #111111;
	margin-left: 12px;
}
.movers,.timeMove
{
	background-image: url("../images/yuyue/movers.png");
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 10px;
	top: 90px;
	width: 26px;
	height: 19px;
	background-color: #347875;
    cursor: pointer;
}
.timeMove
{
	top: 50px;
}

.movers_up,.timeMoves
{
	background-image: url("../images/yuyue/mover_up.png");
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	right: 10px;
	top: 90px;
	width: 26px;
	height: 19px;
	background-color: #347875;
    cursor: pointer;
    display: none;
}
.timeMoves
{
	top: 50px;
}
.snBrands
{
	width: 100%;
}
.snBrands>ul
{
	width: 73%;
}
.times>ul>li
{
    padding-left: 23px;
    width: 112px;
    
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    color: #b0b0b0;
    line-height: 40px;
    cursor: pointer;
}
.times>ul>li:hover {
    background-color: #347875;
}
.times>ul>li:active
{
	background-color: #347875;
}
.times>ul>li:focus
{
	background-color: #347875;
}
.tir
{
	 color: #111111!important;
}
/*.times>ul>li:hover
{
	background: #347875;
	color: #ffffff!important;
}*/

.docLi
{
	margin-top: 25px;
	height: 70px;
	background: #fdfdfd;
	border:1px solid #eeeeee;
}
.docLi:after
{
	content: "";
	display: block;
	clear: both;
}
.docLi>span:nth-child(1)
{
	float: left;
	margin-left: 25px;
}
.docLi>span:nth-child(2)
{
	float: right;
	margin-right: 20px;
	padding-left: 20px;
	border-left: 1px solid #eeeeee;
}
.docLi>span
{
	line-height: 70px;
}
.docLi>span>b
{
	color: #347875;
}
.docs
{
	margin-top: 30px;
}
.docs>ul:after
{
	content: "";
	display: block;
	clear: both;
}
.docs>ul>li
{
	width: 192px;
	border:1px solid #d9d9d9;
	text-align: center;
	padding: 0 10px;
	float: left;
	margin-top: 30px;
}
.docs>ul>li>a>img
{
	margin-top: 15px;
}
.docs>ul>li>a>span
{
	display: block;
	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #347875;
        width: 200px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
}
.docs>ul>li>a>p
{
	margin: 0 auto;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #717171;
}
.docet
{
	margin-top: 18px;
	height:42px;
	overflow: hidden;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 24px;
	letter-spacing: 0px;
	color: #717171;
	padding: 10px 0;
	border-top:1px dotted #8b8b8b;
	border-bottom:1px dotted #8b8b8b;
}
.Yuyue
{
	width: 187px;
	height: 39px;
	background-color: #347875;
	margin: 0 auto;
	margin-top: 25px;
	cursor: pointer;
}
.Yuyue:hover
{
	background-color: #ff6700;
}
.Yuyue>a
{
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff!important;
}
/******************************all页面************************************************/
.mian
{
	width: 1200px;
	margin: 0 auto;
	background-color: #ffffff;
	border: solid 1px #e0e0e0;
}
/*时间*/
.mian>span
{
	
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #7a7a7a;
	margin-left: 40px;
	margin-top: 50px;
	display: block;
}
/*用户名以及提示*/
.useT
{
	margin-left: 43px;
	margin-top: 30px;
}
.useT:after
{
	content: "";
	display: block;
	clear: both;
}
.useT>span
{
	font-size: 21px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #3f7e75;
	float: left;
}
.useT>p
{
	float: left;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 0px;
	color: #0f0f0f;
}
/*选项*/
.opti
{
	background-image: url("../images/yuyue/all_mian.png");
	background-repeat: no-repeat;
	height: 600px;
	margin: 0 25px;
	margin-top: 50px;
	background-position: right;
}
.opti:after
{
	content: "";
	display: block;
	clear: both;
}
.allImg
{
	width: 228px;
	height: 247px;
	border: solid 1px #f3f3f3;
	text-align: center;
	cursor: pointer;
	float: left;
}
.allImg:hover
{
	background:#f6f6f6;
}
.allImg:hover p
{
	font-size: 16px;
	font-weight: bold;
	font-stretch: normal;
	letter-spacing: 0px;
	color: #f08800;
}
.allImg>a>span
{
	margin: 0 auto;
	display: block;
	margin-top: 50px;
	width: 93px;
	height: 95px;
}
.allicon1
{
	background: url("../images/yuyue/all_xixin.png") center no-repeat;
}
.allicon2
{
	background: url("../images/yuyue/all_yuyue.png") center no-repeat;
}
.allicon3
{
	background: url("../images/yuyue/all_chaxun.png") center no-repeat;
}
.allicon4
{
	background: url("../images/yuyue/all_quxiao.png") center no-repeat;
}
.allicon5
{
	background: url("../images/yuyue/all_lishi.png") center no-repeat;
}
.allicon6
{
	background: url("../images/yuyue/all_chaxun_10.png") center no-repeat;
}
.allicon7
{
	background: url("../images/yuyue/all_chaxun_11.png") center no-repeat;
}
.allicon8
{
	background: url("../images/yuyue/all_chaxun_12.png") center no-repeat;
}
.allicon20
{
	background: url("../images/yuyue/all_chaxun_20.png") center no-repeat;
}
.allImg:hover .allicon1
{
	background: url("../images/yuyue/all_xixin_1.png") center no-repeat;
}
.allImg:hover .allicon2
{
	background: url("../images/yuyue/all_yuyue_1.png") center no-repeat;
}
.allImg:hover .allicon3
{
	background: url("../images/yuyue/all_chaxun_1.png") center no-repeat;
}
.allImg:hover .allicon4
{
	background: url("../images/yuyue/all_quxiao_1.png") center no-repeat;
}
.allImg:hover .allicon5
{
	background: url("../images/yuyue/all_lishi_1.png") center no-repeat;
}
.allImg:hover .allicon6
{
	background: url("../images/yuyue/all_chaxun_10_1.png") center no-repeat;
}
.allImg:hover .allicon7
{
	background: url("../images/yuyue/all_chaxun_11_1.png") center no-repeat;
}
.allImg:hover .allicon8
{
	background: url("../images/yuyue/all_chaxun_12_1.png") center no-repeat;
}
.allImg:hover .allicon20
{
	background: url("../images/yuyue/all_chaxun_20_1.png") center no-repeat;
}
.allImg>a>p
{
	
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #000000;
	margin-top: 60px;
}


/******************************user2_1页面************************************************/
.synopsis
{
	padding: 0 10px;
}
/*医生介绍标题*/
.synos>span
{
	display: block;
	width: 144px;
	height: 37px;
	background-color: #347875;
	
	font-size: 18px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 37px;
	letter-spacing: 0px;
	color: #ffffff;
	text-align: center;
}
.syxian
{
	height: 1px;
	background: #ccdddc;
}
/*医生照片以描述*/
.describe
{
	margin-top: 25px;
	margin-bottom: 40px;
}
.describe:after
{
	content: "";
	display: block;
	clear: both;
}
.describe>img
{
	float: left;
}
.desc
{
	float: right;
	width: 80%;
}
.desc>span
{
	
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 41px;
	letter-spacing: 0px;
	color: #4e4e4e;
}
.desc>p
{
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #4e4e4e;
}
table
{
	width: 100%;
	border:1px solid #d7d7d7;
	margin-top: 35px;
	border-collapse: collapse;
}
.heats
{
	background: #fbfbfb;
	height: 70px;
	border-bottom: 1px dotted #7d7d7d;
}
.heats>th
{
	width: 11.1%;
	cursor: pointer;
}
.heats>th>div
{
    width: 60px;
    height: 56px;
    margin: 0 auto;
    font-size: 14px;
    padding-top: 1px;
}
.heats>th>div>span
{
	display: block;
	margin-top: 10px;
}
.heats>th>div:hover
{
	background: #3f8380;
}
.heats>th>div:hover span
{
	color: #ffffff;
}
.heats>th>div:hover p
{
	color: #ffffff;
}

.taTit>td
{
	height: 60px;
	
	font-size: 16px;
}
table>tbody>tr
{
	border-bottom: 1px dotted #7d7d7d;
}
table>tbody>tr>td
{
	text-align: center;
	
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 23px;
	letter-spacing: 0px;
	color: #3e3e3e;
}
table>tbody>tr>td>p
{
	text-align: left;
	padding-left: 20px;
}
.taYU
{
	margin: 0 auto;
	width: 75px;
	height: 30px;
	background: #d98002;
	border-radius: 5px;
	line-height: 30px;
	color: #FFFFFF;
	cursor: pointer;
}
.sylist
{
	margin-bottom: 80px;
}
/******************************user2_2页面************************************************/
.succeed
{
	padding: 0 20px;
}
.succ
{
    padding-top: 1px;
    background-color: #eff8f8;
    padding-left: 20px;
    padding-right: 20px;
    height: 533px;
}
/*预约成功提示*/
.succTit
{
	text-align: center;
	margin-top: 60px;
}
.succTit>span
{
	
	font-size: 46px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 46px;
	letter-spacing: 0px;
	color: #ff9000;
	margin-left: 25px;
}
/*预约内容*/
.conts
{
	margin-top: 45px;
}
.conte
{
	padding-top: 1px;
	background-color: #ffffff;
	height: 205px;
	margin-top: 60px;
}
.conts>p
{
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #5b5b5b;
	line-height: 42px;
	margin-left: 35px;
}
.conts>p>span
{
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #379190;
}

.zhuyi
{
	
	font-size: 19px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #379190;
	margin-top: 80px;
	margin-bottom: 30px;
	margin-left: 35px;
}


/******************************user3页面************************************************/

.succe>thead>tr
{
	background: #f7fcff;
	height: 65px;
}
.succe>thead>tr>th
{
	border:1px solid #a7dcf2;
}
.succe>tbody>tr
{
	height: 80px;
}
.succe>tbody>tr>td
{
	border:1px solid #a7dcf2;
	font-size: 16px;
}
.qxyy
{
	background: #f7fcff;
}
.succe>tbody>tr>td>span
{
	display: block;
	line-height: 30px;
}
.qxyys
{
	cursor: pointer;
	width: 68px;
	margin: 0 auto;
	line-height: 20px;
}
.qxyys:hover
{
	color: #118973;
	border-bottom: 1px solid #118973;
}
.wraper
{
	position: relative;
}
.maker
{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.3);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	display: none;
	zoom: 1;
}
.makers
{
	width: 818px;
	height: 383px;
	background-color: #173434;
	opacity: 1;
	position: absolute;
	top: 50%;
	left:50%;
	margin-left: -409px;
	margin-top: -191.5px;
}
.makerTit
{
	margin-top: 65px;
	text-align: center;
}
.makerTit>img
{
	margin-right: 30px;
}
.makerTit>span
{
	
	font-size: 41px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 41px;
	letter-spacing: 0px;
	color: #f7fcff;
}
.makers>p
{
	text-align: center;
	
	font-size: 21px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 57px;
	letter-spacing: 0px;
	color: #9fe0e0;
	margin-top: 50px;
}
.ques
{
	width:353px;
	margin:  0 auto;
	text-align: center;
	margin-top: 80px;
}
.ques:after
{
	content: "";
	display: block;
	clear: both;
}
.ques>div
{
	cursor: pointer;
	width: 165px;
	height: 49px;
	line-height: 49px;
	color: #9fe0e0;
	background-color: transparent;
}
.qd
{
	float: left;
}
.nqd
{
	float: right;
}
.ques>div:hover
{
	background-color: #1e6f6f;
	color: #ffffff;
}
.lion
{
	background-color: #347875;
}
.liona
{
	color: #ffffff!important;
}
.timesli
{
	background-color: #347875;
	color: #ffffff!important;
}
.docet:hover
{
	color: #347875;
}
.blogs>ul>li:hover a
{
	color: #ff9000;
}
.cont_right>p:hover a
{
	color: #ff9000;
}




.doctor-scheduling {
    width: 99%;
    height: auto;
    border: 1px solid #d7d7d7;
    margin-top: 40px;
    border-bottom: none;
}
.timelist {
    width: 100%;
    height: 68px;
    overflow: hidden;
    border-bottom: 1px dotted #7d7d7d;
    background: #fbfbfb;
}
.change-week {
    float: left;
    margin: 28px 0 0 32px;
    cursor: pointer;
}
.week-list-box {
    float: left;
    height: 75px;
    margin: 0;
    overflow: hidden;
    width: 85%;
    margin-top: 12px;
    margin-left: 8px;
}
.is-time-reg {
    float: left;
    text-align: center;
 /*   margin: 0 0 0 45px;*/
 	margin-left:15px;
    padding: 5px;
}
ul li {
    list-style: none;
}
.next-change-week {
    float: left;
    margin: 28px 0 0 0;
   	margin-left: 8px;
   	 cursor: pointer;
}
.option-table-title {
    height: 77px;
    border-bottom: 1px dotted #7d7d7d;
    margin: 0;
    padding-left: 0px;
}
.option-table-title li {
    float: left;
    margin: 0;
    height: 77px;
    line-height: 77px;
    vertical-align: middle;
    text-align: center;
    font-size: 20px;
    width: 169px;
    color: #333333;
}
.detail-option-list {
    height: 120px;
    border-bottom: 1px dotted #7d7d7d;
    margin: 0;
    padding-left: 0px;
}
.detail-option-list li {
    float: left;
    margin: 0;
    height: 120px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    width: 169px;
    color: #686868;
    padding-left: 0px;
}
.is-time-reg:hover {
    cursor: pointer;
    background: #347875;
    color: #fff;
}
.cur-date {
    background: #347875;
    color: #fff;
}


.device {
 /* width: 640px;
  height: 300px;
  padding: 30px 40px;
  border-radius: 20px;
  background: #111;
  border: 3px solid white;
  margin: 5px auto;
  position: relative;
  box-shadow: 0px 0px 5px #000;*/
}
.device .arrow-left {
  
  position: absolute;
  left: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.device .arrow-right {
  
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -15px;
  width: 17px;
  height: 30px;
}
.swiper-container {
  height: 300px;
  width: 640px;
}
.content-slide {
  padding: 20px;
  color: #fff;
}
.title {
  font-size: 25px;
  margin-bottom: 10px;
}
.pagination {
  position: absolute;
  left: 0;
  text-align: center;
  bottom:5px;
  width: 100%;
}
.swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #999;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch {
  background: #fff;
}

.appointment-btn
{
	width: 90px;
    height: 38px;
    border: #347875 1px solid;
    background: #347875;
    outline: none;
    border-radius: 5px;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
.appointment-btn:hover
{
	border: #ff6700 1px solid;
    background: #ff6700;
}